[arch-commits] Commit in python-fpconst/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Wed Aug 18 11:42:09 EDT 2010


    Date: Wednesday, August 18, 2010 @ 11:42:08
  Author: ibiru
Revision: 87888

upgpkg: python-fpconst 0.7.3-2
python rebuild

Modified:
  python-fpconst/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-08-18 15:34:39 UTC (rev 87887)
+++ PKGBUILD	2010-08-18 15:42:08 UTC (rev 87888)
@@ -6,16 +6,16 @@
 pkgname=python-fpconst
 _pkgbasename=fpconst
 pkgver=0.7.3
-pkgrel=1
+pkgrel=2
 pkgdesc="Utilities for handling IEEE 754 floating point special values"
 arch=('any')
 url="http://pypi.python.org/pypi/fpconst/"
 license=('APACHE')
-depends=('python')
+depends=('python2')
 source=(http://downloads.sourceforge.net/rsoap/${_pkgbasename}-${pkgver}.tar.gz)
 md5sums=('13884b81da3335b2ec4b6ea1dc26b6fa')
 
 build() {
   cd "${srcdir}/${_pkgbasename}-${pkgver}"
-  python setup.py install --root="${pkgdir}" || return 1
+  python2 setup.py install --root="${pkgdir}" || return 1
 }



More information about the arch-commits mailing list